Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603160 - [abrt] zeitgeist-0.3.3.1-1.fc14: connection.py:566:call_async:OverflowError: Value 654113088 out of range for Int32
[abrt] zeitgeist-0.3.3.1-1.fc14: connection.py:566:call_async:OverflowError: ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:fb2d8ff1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 13:28 EDT by ritz
Modified: 2010-06-30 11:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: zeitgeist-0.4.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.01 KB, text/plain)
2010-06-11 13:28 EDT, ritz
no flags Details

  None (edit)
Description ritz 2010-06-11 13:28:06 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/zeitgeist-daemon
component: zeitgeist
executable: /usr/bin/zeitgeist-daemon
kernel: 2.6.34-20.fc14.x86_64
package: zeitgeist-0.3.3.1-1.fc14
reason: connection.py:566:call_async:OverflowError: Value 654113088 out of range for Int32
release: Fedora release 14 (Rawhide)
time: 1276277322
uid: 501
Comment 1 ritz 2010-06-11 13:28:09 EDT
Created attachment 423349 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-15 20:32:17 EDT
zeitgeist-0.4.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zeitgeist-0.4.0-1.fc13
Comment 3 Fedora Update System 2010-06-15 20:32:28 EDT
zeitgeist-0.4.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zeitgeist-0.4.0-1.fc12
Comment 4 Fedora Update System 2010-06-16 13:50:35 EDT
zeitgeist-0.4.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zeitgeist'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zeitgeist-0.4.0-1.fc12
Comment 5 Fedora Update System 2010-06-16 13:52:41 EDT
zeitgeist-0.4.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zeitgeist'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zeitgeist-0.4.0-1.fc13
Comment 6 Fedora Update System 2010-06-30 11:10:56 EDT
zeitgeist-0.4.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-30 11:13:50 EDT
zeitgeist-0.4.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.